@media screen and (max-width: 1280px) {
#sidebar{width:20%;}
#main-contaner{width:80%;}
.casting-row .item .box .con{padding-top:10%;}
#main{margin:0;}
.inpage-header{padding-right:20px;}
}

@media screen and (max-width: 1199px) {
#content{margin-right:20px;}
.sec-contact{padding:20px 0 44px;}
.sec-contact .col1{width:50%;}
.sec-contact .col2{width:40%;}
.sec-contact .col2 .social-link{text-align:left;}


.contact-pagecon .col1{width:30%;}
.contact-pagecon .col2{width:100%; padding:0;}
.contact-pagecon .col3{width:100%; padding-top:30px;}
}

@media screen and (max-width: 991px) {	
#sidebar{width:100%;}
#main-contaner{width:100%;}
.logo{padding:20px 0;}
#content{margin-right:0;}
#content{padding:30px 10px;}
.sec-contact{padding:0 10px;}
.casting-row .item .box h3{font-size:16px;}
.sec-casting .social-link a{width:20px; height:20px; line-height:18px; font-size:12px;}

.cycloneslider-template-custome .cycloneslider-pager{right:0; width:100%; text-align:center;}

.apply-form .col1{width:100%;}
.apply-form .col2{width:100%; padding:10px 0;}
.apply-form .col3{width:100%;}
.apply-form .col4{width:100%; padding:0 0 10px 0;}
.apply-form .col5{width:100%; padding:0;}
}


@media screen and (max-width: 767px) {
.casting-row .item{width:100%;}
.casting-row .item .box .con{padding-top:20%;}
.casting-row .item .box h3{font-size:20px;}
.sec-casting .social-link a{width:30px; height:30px; line-height:30px; font-size:18px;}

.welcome-sec .col1{width:100%; padding:0; text-align:center; display:none;}
.welcome-sec .col2{width:100%;}

.faceboo-widget{width:100%; margin-bottom:20px;}
.twitter-widget{width:100%;}

.sec-contact .col1{width:100%; padding-bottom:30px;}
.sec-contact .col2{width:100%;}

.casting .thumb{width:100%;}
.casting .con{width:100%; padding:20px 0 0;}

.credits-area .box{width:50%;}

}

@media screen and (max-width: 600px) {	
.cycloneslider-template-custome .cycloneslider-pager{display:none;}
h1.sptitle{font-size:24px; line-height:30px;}
.twitter-widget .dec{width:100%; float:left; margin:20px 0 0;}

.credits-area{margin:0;}
.credits-area .box{width:100%; padding:0 0 30px;}


.contact-pagecon .col1{width:100%;}

.copyright{font-size:14px;}

.logo-type2{width:100%; text-align:center;}
.header-type2 .social-link{width:100%; text-align:center;}
.footer-type2 .footer-logos{width:100%; text-align:center;}
.footer-type2 .social-link{width:100%; text-align:center;}

.popup-overlay{overflow-y:scroll;}
.sppopupbox{width:300px;}
.popupbox-wrapper{top:0; padding:50px 0; transform: translate(-50%, 0);  -webkit-transform: translate(-50%, 0);}
.popupbox-wrapper .close{top:36px;}
}



@media screen and (max-width: 470px) {	
.inpage-header{padding-left:60px;}
.casting-row .item .box .con{padding-top:10%;}

.casting .meta .social-link{width:100%; padding-top:15px;}

.progress-bar{font-size:14px;}
.progress-bar .bar{top:16px;}
.progress-bar .step span{width:33px; height:33px;}

}